#!/bin/bash

echo =================================
echo 脚本启动
echo =================================

cd /opt/work/app
echo 杀掉java进程
pkill -f allthings-share-api-adminapi-1.0-SNAPSHOT.jar

echo 起服务
nohup java -jar allthings-share-api-adminapi-1.0-SNAPSHOT.jar --spring.profiles.active=prod > /dev/null 2>&1 &

tail -f /opt/work/app/logs/adminapi/adminapi.log
